Subject: Re: Bad command or file name.
From: Glenn Spell <[email-masked]>
To: [email-masked]
Date: Tue, 8 Jun 1999 23:55:28 -0400

On Jun 08 1999 about 07:37PM +0200, Andreas Berglund wrote:
> > 
> > I didn´t type anything, I was trying to start bash by first
> > clicking the startbutton, then going to the program-menu. There
> > I have a programgroup called cygnus-solutions in which
> > there is an icon called Cygwin B20, which leeds to the file
> > c:\cygnus\cygwin-b20\cygnus.bat. This is what it looks like:
              ^^^^^^^^^^^
> > @ECHO OFF
> > SET MAKE_MODE=UNIX
> > SET PATH=c:\CYGNUS\H-I586~1\BIN;%PATH%
> > bash

I believe the default installation is:
"SET PATH=c:\CYGNUS\CYGWIN~1\H-I586~1\BIN;%PATH%".
                    ^^^^^^^^^
Double check your actual path to 'bash'.

-glenn

-- 
 )      Glenn Spell <[email-masked]>      )   _       _____
 )   Fayetteville, North Carolina, C. S. A.   )_ (__\____o /_/_ |
 )  _  _  _  _  _  _  _  _  _  _  _  _  _  _  )   >-----._/_/__]>
 )- blue skies - happy trails - sweet dreams -)             `0  |

--
Want to unsubscribe from this list?
Send a message to [email-masked]